Canvas for Kibana 6.2.0

Ignore all 1802 stuff. We cut 1799, which is compatible with Kibana 6.2.0. When we do eventually cut a 1802+ all that stuff you saw earlier will be true, but we need fix some interesting Kibana 6.2.0 behavior before that. Stay tuned.